#include "StatusBar.h"

#include "Color.h"

StatusBar::StatusBar()
{
    SetBackgroundColor(Color::Create(200, 200, 200));
}

std::unique_ptr<StatusBar> StatusBar::Create()
{
    return std::make_unique<StatusBar>();
}
